Subject: Back ground check up for work experience from Accenture.
From: ASJAD HUSSAIN <[email-masked]>
To: Harpreet <[email-masked]>
Date: Thu, 29 Apr 2021 13:40:57 +0530

Hi Harpreet,

I am asjad Hussain I have worked in the livesaleman for more than a year
and I have received experience letter as well but my current employer is
complaining that you are not responding to their emails.

Kindly check the emails from Accenture onboarding team and do the needful
asap.

Regards,
Asjad Hussain

On Tue, Feb 23, 2021, 11:12 AM Harpreet via DocuSign <[email-masked]>
wrote:

> Your Signed Document
>
> VIEW DOCUMENT
> <https://na3.docusign.net/Member/EmailStart.aspx?a=7ffa7913-4e8b-4bf4-872d-19a2e77b140b&acct=de5502e5-1b7e-447e-aa35-610a03ca1a7f&er=d67bde45-42b5-43e9-b360-884d5748660e&svl=true>
> Harpreet
> [email-masked]
>
> Harpreet has signed a document using DocuSign.
> Asjad Hssain,
>
> Please DocuSign Microsoft Word - Asjad Hussain Relieving Letter.pdf
>
> Thank You, Harpreet
>
> Select VIEW DOCUMENT to securely view and download your documents.
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 7FFA79134E8B4BF4872D19A2E77B140B3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10CqCSQvNqBYNMd0dD70VJDHg7ZHup1PV-VDwfZIv7Mn4qTCHJAy-GBOXsBk6Bkz9Uu3GA7JJ2bhGQLgqVUsU4VZxOBCH6G0zljtbe9-55oIOGjjGe5v28P2xRGgZbBX5wL9YrksCCXipdE8zq1WPM0jYMFuZqBJJNE0wRhZBaDByF2c8hmkbxUWydyUlbrWEMpxDJvNsRCp2EsQVDKpl9ilihqbAWgOcTYH46jqk2PEnWoF3-t_m-fjekfmnT5KRu_ZIi_kzZ3tAFXXtotDQYB_y5h5KJ43XeyQqiNQOexzwLzePYOBNgQCk-afgD8evVHvkf1dO-SiNslHaBGMx2a_7GAxNdawBtoZGDTzx4hXBjWO7wVaKCqVRqoGoLHWTnUxVVgAHqO2MtRcTP8i2bvd5ssJ8b1YYhBbZDTquJaUMS0s0rKT_SYp21GnZIuszYaQ7SACqR5zgnI_8GxxZmQ&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Harpreet who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>